MOBILS(1)

NAME
mobils - A "ls" program for MobiPocket files

SYNOPSIS
mobils

mobils -R

mobils file.mobi

mobils file.prc

find . -name "*.prc" -exec mobils \{\} \;

DESCRIPTION
A "ls" program for MobiPocket files. Currently lists author, title and filename.

OPTIONS

-R  Like the -R flag to ls. Recursicely list MobiPocket files.

EXAMPLES
  mobils

  mobils -R

  mobils file.mobi

  mobils file.prc

  find . -name "*.prc" -exec mobils \{\} \;

BUGS

AUTHOR
Tommy Persson (tpe@ida.liu.se)